<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="95" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>Pixxeldesign</author>
    <version>1.0.0.0</version>
    <title>
        <en>FGB 800</en>
    </title>
    <description>
        <en>FGB 800 Weight</en>
    </description>
    <iconFilename>icon_FGB800.png</iconFilename>
    <storeItems>
        <storeItem xmlFilename="weight600.xml"/>
    </storeItems>
    <vehicleTypes>
        <type name="800kg" parent="implement" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attacherJointControl"/>
        </type>
    </vehicleTypes>
	
	<multiplayer supported="true"/>
	
    <l10n>
        <text name="configuration_rope">
            <en>rope</en>
            <de>Seil</de>
        </text>
        <text name="configuration_decal">
            <en>decal</en>
            <de>Aufkleber</de>
        </text>
        <text name="configuration_reflector">
            <en>reflector</en>
            <de>Reflektor</de>
        </text>
        <text name="configuration_stab">
            <en>stick</en>
            <de>Peilstab</de>
        </text>
    </l10n>
</modDesc>
